<?xml version="1.0" encoding="utf-8"?>
<component size="1080,721">
  <displayList>
    <image id="n6_u6ne" name="n6" src="p4po1k" fileName="img/txk.png" xy="0,11"/>
    <image id="n8_u6ne" name="n8" src="p4po1a" fileName="img/qpk02.png" xy="179,63"/>
    <image id="n9_u6ne" name="n9" src="p4po19" fileName="img/qpk01.png" xy="203,3" size="533,671"/>
    <image id="n11_d3y0" name="n11" src="d3y01p" fileName="img/d9d982ac-debb-48c2-8fb4-441f45a87fb7.jpeg" xy="242,36" size="458,596"/>
    <image id="n12_d3y0" name="n12" src="p4po1d" fileName="img/视频底部蒙层.png" xy="231,506" size="475,126"/>
    <text id="n4_cv0e" name="n4" xy="280,539" size="197,66" fontSize="50" color="#f4f4f4" strokeColor="#010102" strokeSize="4" text="Unlock "/>
    <text id="n13_d3y0" name="n13" xy="556,539" size="120,66" fontSize="50" color="#f4f4f4" autoSize="none" strokeColor="#010102" strokeSize="4" text="130"/>
    <image id="n15_d3y0" name="n15" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="474,538"/>
    <component id="n16_d3y0" name="btn_unlock" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="246,497" size="450,124"/>
  </displayList>
</component>